WWW browser

Supported versions

The best way to access the GoBase search page is by using the Netscape browser version 4 (or higher) and Internet Explorer 4 (or higher). The main reason is that you will instruct GoBase with a Java applet. The applet will allow you to enter search positions on the Go board.

Copyright © 1992-2002 Jan van der Steen & Geert-Jan van Opdorp